Subject: [straw] draft-kaplan-straw-b2bua-taxonomy-00: comments

From: Brett Tate <[email-masked]>
Date: Fri, 24 Aug 2012 08:05:34 -0700

Howdy,

The following are some comments concerning draft-kaplan-straw-b2bua-taxonomy-00.

Thanks,
Brett

----

Section 3: I agree that it would be useful to add the additional B2BUA role type (such as "SDP-aware B2BUA") which modify SDP but is otherwise not a media-plain B2BUA.

Section 3.1.1: If the Proxy-B2BUA sends UPDATE, it corrupts the cseq space.  Thus, it will subsequently need to continue to modify the cseq values to avoid potential cseq related issues.  Since such a B2BUA impacts cseq space, RFC 4028 functionality, and other things, they potentially should fall into the Signaling-only role type.

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information.  If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, or by sending an email to [email-masked], and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.